GETPUB(1)

NAME
getpub - look up Medline entries by UID

SYNOPSIS
getpub [-] [-b] [-i filename] [-o filename] [-t filename] [-u N]

DESCRIPTION
getpub does an lookup for Medline entries by Medline UID. It requires its input to have been indexed by indexpub(1).

OPTIONS
A summary of options is included below.

-   Print usage message

-b  Output data is binary (rather than ASCII text) ASN.1.

-i filename
    Input data (binary Pub-set; default = medline.val)

-o filename
    Output data (default = stdout)

-t filename
    Input index table (default = medline.idx)

-u N
    Medline UID to find (default = 88055872)

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
getmesh(1), indexpub(1)